.page-content {
  max-width: 1280px;
  margin: 0 auto;
  padding-left: 21px;
  padding-right: 21px;
}

#oops-no-search-results {
  clear: both;
  float: left;
  width: 100%;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px;
}
#oops-no-search-results .zero-results img {
  margin-bottom: 20px;
  width: 120px;
  height: auto;
}
#oops-no-search-results .zero-results {
  margin-bottom: 20px;
}

#oops-no-search-results .zero-results h4 {
  font-size: 1.25em;
  width: 600px;
  margin: 0 auto;
  line-height: 25px;
}
.interactive_top_section {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.wc_bundles a {
  background: #a169ed;
  height: 100%;
  padding: 18px 34px;
  color: #fff;
  margin-left: 13px;
}

#search_box, #shop-terms {
  scroll-margin-top: 160px;
}

input {
  border-radius: 0;
}

input[type="search"] {
  -webkit-appearance: none;
}

.shop_instructions p {
  margin: 0px;
}
.shop_instructions {
  background: #f2f2f2;
  align-items: center;
  display: flex;
  text-align: center;
  justify-content: center;
  padding: 34px;
  margin:34px 0px;
  flex-direction: column;
}
.top_instructions {
  background: #f2f2f2;
  align-items: flex-start;
  display: flex;
  text-align: center;
  justify-content: space-around;
  padding: 34px;
  margin:34px 0px;
}
@media screen and (min-width: 1367px) {
  .top_instructions {
    max-width: 1000px;
    padding: 15px;
    margin-left: auto;
    margin-right: auto;
  }
}
.top_instructions span {
  flex: 0 0 200px;
  width: 200px;
}
.top_instructions a {
  font-weight: bold;
  text-transform: uppercase;
}
.top_instructions h5 {
  padding:0px;
  margin: 0px;
  font-size: 15px;
  margin: 21px 0;
}
.top_instructions h3 {
  margin-top: 10px;
  font-size: 16px;
  padding: 0px;
}

.woocommerce-products-header {
  text-align: center;
  width: 100%;
}
.woocommerce-notices-wrapper {
    padding: 10px;
    display: inline;
}
.post-type-archive-product .page-navigation, .post-type-archive-product .page-navigation a {
  color: #fff;
}

.woocommerce-products-header h1, .woocommerce-products-header p {
  color: #fff;
}
.woocommerce-products-header p {
  font-size: 28px;
  line-height: 36px;
  font-weight: 100;
  width: 960px;
  margin: 21px auto;
}

.woocommerce-products-header {
  height: 180px;
  background-position: center top;
  background-size: cover;
}

.skincare_page_header {
  height: 480px;
}

.woocommerce-input-wrapper input, .woocommerce-input-wrapper textarea, #main input {
  padding: 11px;
}
.woocommerce .quantity .qty {
    width: 4.631em;
}
@media only screen and (max-width: 1024px) {
  .woocommerce-products-header {
    /* background-image: url(../../assets/img/woo_hero_1024.jpg); */
    height: 420px;
  }
  .woocommerce-products-header p {
    width: 600px;
  }
  #gmg_slide {
    overflow: scroll;
    height: 100vh;
  }
  #swipebox-overlay .swipebox-inline-container {
    width: 100% !important;
  }
  .woocommerce-products-header {
    height: auto;
    padding-bottom: 55px;
  }
}
@media only screen and (max-width: 768px) {
  .top_instructions {
    display: block;
    text-align: center;
  }
  .top_instructions h5 {
    margin-bottom: 10px;
  }
  #oops-no-search-results .zero-results h4 {
    width: 100%;
  }
}
@media only screen and (max-width: 560px) {
 #site div.swiper-button-prev, #site div.swiper-button-next{
    display: none;
  }
  .woocommerce-products-header {
    width: 100%;
  }
  .woocommerce-products-header p {
    font-size: 13px;
    line-height: 18px;
    width: 300px;
    margin: 0 auto;
    padding-bottom: 40px;
  }
  .page-navigation {
    font-size: 8px;
    margin: 60px 0 0 0;
  }
  .woocommerce-products-header h1 {
    font-size: 18px;
  }
  .interactive_top_section {
    display: block;
    text-align: center;
    margin-bottom: 55px;
  }
  .wc_bundles a {
    width: 350px;
    display: block;
    text-align: center;
    margin: 0 auto;
  }
  #search_box {
    margin: 34px 0px 8px 0px;
  }
}
@media only screen and (max-width: 420px) {
  .wc_bundles a {
    width: 100%;
  }
}
@media only screen and (max-width: 360px) {
  .wc_bundles a {
    width: 100%;
  }
}
@media only screen and (max-width: 320px) {
  .wc_bundles a {
    width: 293px;
  }
}
